gtk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Dictates how a is refreshed when its value is updated. System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gtk.SpinButtonUpdatePolicy When refreshing a , the value is always displayed.
- Field
  Gtk.SpinButtonUpdatePolicy When refreshing a , the value is only displayed if it is valid. A value is valid if it lies within the bounds of the spin button's .
- Field
  System.Int32 Internal field. Do not use.